<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Document</title>
  </head>
  <body>
    <canvas id="canvas"></canvas>
    <!-- <canvas id="plattegrond"></canvas> -->
    <script type="module" src="./cube.js"></script>
    <!-- <script type="module" src="./plattegrond.js"></script> -->
  </body>
</html>
